<%- include("partials/header") %>

    <!-- start body -->
    <div class="container py-4 terms-main">
      <h3 class="text-right">قوانین </h3>
      <!-- <h4 class="text-right mr-4">قوانین میزبان</h4>
      <ol class="text-right mr-4">
        <li>قوانین و مقررات
          <ul>
            <li>
  ‍‍‍ایران از شمال با جمهوری آذربایجان، ارمنستان و ترکمنستان، از شرق با افغانستان و پاکستان و از غرب با ترکیه و عراق همسایه است و همچنین از شمال به دریای خزر (کاسپین) و از جنوب به خلیج فارس و دریای عمان محدود می‌شود، که دو منطقهٔ نخست از مناطق مهم استخراج نفت و گاز در جهان هستند. ایران از طریق دریا نیز با کشورهای روسیه، قزاقستان، کویت، عمان، امارات متحده عربی، عربستان سعودی و بحرین همسایه است.
            </li>
          </ul>
        </li>
        <li>قوانین و مقررات
          <ul>
            <li>
  ‍‍‍ایران از شمال با جمهوری آذربایجان، ارمنستان و ترکمنستان، از شرق با افغانستان و پاکستان و از غرب با ترکیه و عراق همسایه است و همچنین از شمال به دریای خزر (کاسپین) و از جنوب به خلیج فارس و دریای عمان محدود می‌شود، که دو منطقهٔ نخست از مناطق مهم استخراج نفت و گاز در جهان هستند. ایران از طریق دریا نیز با کشورهای روسیه، قزاقستان، کویت، عمان، امارات متحده عربی، عربستان سعودی و بحرین همسایه است.
            </li>
          </ul>
        </li>
        <li>قوانین و مقررات
          <ul>
            <li>
  ‍‍‍ایران از شمال با جمهوری آذربایجان، ارمنستان و ترکمنستان، از شرق با افغانستان و پاکستان و از غرب با ترکیه و عراق همسایه است و همچنین از شمال به دریای خزر (کاسپین) و از جنوب به خلیج فارس و دریای عمان محدود می‌شود، که دو منطقهٔ نخست از مناطق مهم استخراج نفت و گاز در جهان هستند. ایران از طریق دریا نیز با کشورهای روسیه، قزاقستان، کویت، عمان، امارات متحده عربی، عربستان سعودی و بحرین همسایه است.
            </li>
          </ul>
        </li>
        <li>
          قوانین و مقررات
          <ul>
            <li>
              قوانین و مقررات
              <ul>
                <li>
                  محدود می‌شود، که دو منطقهٔ نخست از مناطق مهم استخراج نفت و گاز در جهان هستند. ایران از طریق دریا نیز با کشورهای روسیه، قزاقستان، کویت، عمان، امارات متحده عربی، عربستان سعودی و بحرین همسایه است.
                </li>
              </ul>
            </li>
          </ul>
        </li>
      </ol>
      <h4 class="text-right mr-4 mt-4">قوانین مهمان</h4>
      <ol class="text-right mr-4">
        <li>قوانین و مقررات
          <ul>
            <li>
  ‍‍‍ایران از شمال با جمهوری آذربایجان، ارمنستان و ترکمنستان، از شرق با افغانستان و پاکستان و از غرب با ترکیه و عراق همسایه است و همچنین از شمال به دریای خزر (کاسپین) و از جنوب به خلیج فارس و دریای عمان محدود می‌شود، که دو منطقهٔ نخست از مناطق مهم استخراج نفت و گاز در جهان هستند. ایران از طریق دریا نیز با کشورهای روسیه، قزاقستان، کویت، عمان، امارات متحده عربی، عربستان سعودی و بحرین همسایه است.
            </li>
          </ul>
        </li>
        <li>قوانین و مقررات
          <ul>
            <li>
  ‍‍‍ایران از شمال با جمهوری آذربایجان، ارمنستان و ترکمنستان، از شرق با افغانستان و پاکستان و از غرب با ترکیه و عراق همسایه است و همچنین از شمال به دریای خزر (کاسپین) و از جنوب به خلیج فارس و دریای عمان محدود می‌شود، که دو منطقهٔ نخست از مناطق مهم استخراج نفت و گاز در جهان هستند. ایران از طریق دریا نیز با کشورهای روسیه، قزاقستان، کویت، عمان، امارات متحده عربی، عربستان سعودی و بحرین همسایه است.
            </li>
          </ul>
        </li>
        <li>قوانین و مقررات
          <ul>
            <li>
  ‍‍‍ایران از شمال با جمهوری آذربایجان، ارمنستان و ترکمنستان، از شرق با افغانستان و پاکستان و از غرب با ترکیه و عراق همسایه است و همچنین از شمال به دریای خزر (کاسپین) و از جنوب به خلیج فارس و دریای عمان محدود می‌شود، که دو منطقهٔ نخست از مناطق مهم استخراج نفت و گاز در جهان هستند. ایران از طریق دریا نیز با کشورهای روسیه، قزاقستان، کویت، عمان، امارات متحده عربی، عربستان سعودی و بحرین همسایه است.
            </li>
          </ul>
        </li>
        <li>
          قوانین و مقررات
          <ul>
            <li>
              قوانین و مقررات
              <ul>
                <li>
                  محدود می‌شود، که دو منطقهٔ نخست از مناطق مهم استخراج نفت و گاز در جهان هستند. ایران از طریق دریا نیز با کشورهای روسیه، قزاقستان، کویت، عمان، امارات متحده عربی، عربستان سعودی و بحرین همسایه است.
                </li>
              </ul>
            </li>
          </ul>
        </li>
      </ol> -->
    </div>
    <!-- finish -->

    <%- include("partials/footer") %>
  </body>
</html>
